
Quantification tool - Bug #545

Include all batches recorded for Stock on hand and for Stock on order displayed just below the

medicines in the Selected medicines tab

03/26/2013 06:45 PM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 03/26/2013

Priority: Normal Due date:  

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Following the same lay-out of the web version (medicines section of the paramenters tab).

See attached figure on brief proposed layout. Also appicable to Stock on order.

The current Batches details entry table will disappear after clicking the save button (proposed on issues #535 and #537).

History

#1 - 04/15/2013 01:46 PM - Luis Gustavo do Valle Bastos

- Target version changed from Version 1.0 to Version 2.0

#2 - 04/19/2013 06:29 PM - Luis Gustavo do Valle Bastos

- Priority changed from High to Normal

#3 - 08/09/2013 11:42 AM - Luis Gustavo do Valle Bastos

- Status changed from New to Rejected

Time consuming and increased potential for bugs.

Files

Selected medicines tab - Feature.docx 84.5 KB 03/26/2013 Luis Gustavo do Valle Bastos
